<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }?>
<!--Darkfolio Theme-->
<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en"> <!--<![endif]-->
<head>

	<!-- Basic Page Needs
  ================================================== -->
	<meta charset="utf-8">
	<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?></title>

	<!-- Mobile Specific Metas
  ================================================== -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- CSS
  ================================================== -->
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/base.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/skeleton.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/layout.css">
	<link href='http://fonts.googleapis.com/css?family=Courgette&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
	<link href="<?php get_theme_url(); ?>/stylesheets/desert.css" rel="stylesheet" />



	<!-- JS
  ================================================== -->
	<script src="<?php get_theme_url(); ?>/js/prettify.js"></script>


	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

	<!-- Favicons
	================================================== -->
	<link rel="shortcut icon" href="<?php get_theme_url(); ?>/images/favicon.ico">

	<?php get_header(); ?>
</head>
<body id="<?php get_page_slug(); ?>" onload="prettyPrint()">



	<!-- Primary Page Layout
	================================================== -->

	<!-- Delete everything in this .container and get started on your own site! -->

	<div class="container">

		<div class="sixteen columns">
			<div class="header">
			<h1 class="remove-bottom" style="margin-top: 40px"><?php get_site_name(); ?></h1>
			<nav class="nav"><?php get_navigation(return_page_slug()); ?></nav>
			<hr />
		</div></div>
		<div class="two-thirds column">
		<div class="content">
		<?php get_page_content(); ?>
		</div>
		</div>
		<div class="one-third column">
		<?php get_component('sidebar');	?>
		</div>
		<!-- Footer -->
	
		<div class="sixteen columns">
		<div class="footer">
		<?php get_footer(); ?>
		<?php get_site_credits(); ?>
		</div>
	</div>
	</div><!-- container -->


</body>
</html>
